<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace"/>
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0"/>
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string"/>
              <xsd:attribute name="type" type="xsd:string"/>
              <xsd:attribute name="mimetype" type="xsd:string"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string"/>
              <xsd:attribute name="name" type="xsd:string"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1"/>
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3"/>
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4"/>
              <xsd:attribute ref="xml:space"/>
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1"/>
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required"/>
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AllowAnonymousPostsLabel" xml:space="preserve">
    <value>Tillad anonyme indlæg?</value>
  </data>
  <data name="ButtonDisabledPleaseWait" xml:space="preserve">
    <value>Vent venligst...</value>
  </data>
  <data name="CutePagerBackToFirstClause" xml:space="preserve">
    <value>Gå til første side</value>
  </data>
  <data name="CutePagerBackToPageClause" xml:space="preserve">
    <value>Gå tilbage til siden</value>
  </data>
  <data name="CutePagerGoToLastClause" xml:space="preserve">
    <value>Gå til sidste side</value>
  </data>
  <data name="CutePagerNavigateToPageText" xml:space="preserve">
    <value>Gå til siden</value>
  </data>
  <data name="CutePagerNextToPageClause" xml:space="preserve">
    <value>Gå til næste side</value>
  </data>
  <data name="CutePagerOfClause" xml:space="preserve">
    <value>af</value>
  </data>
  <data name="CutePagerPageClause" xml:space="preserve">
    <value>Side</value>
  </data>
  <data name="EditImageAltText" xml:space="preserve">
    <value>Redigér</value>
  </data>
  <data name="ForumDeletePostWarning" xml:space="preserve">
    <value>Er du sikker på at du vil slette dette indlæg?</value>
  </data>
  <data name="ForumDeleteThreadWarning" xml:space="preserve">
    <value>Er du sikker på at du vil slette denne tråd?</value>
  </data>
  <data name="ForumEditCancelButton" xml:space="preserve">
    <value>Annuller</value>
  </data>
  <data name="ForumEditCancelButtonAccessKey" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="ForumEditCreateButton" xml:space="preserve">
    <value>Opret nyt forum</value>
  </data>
  <data name="ForumEditCreatedByLabel" xml:space="preserve">
    <value>Oprettet af:</value>
  </data>
  <data name="ForumEditCreatedDateLabel" xml:space="preserve">
    <value>Oprettet:</value>
  </data>
  <data name="ForumEditDeleteButton" xml:space="preserve">
    <value>Slet dette element</value>
  </data>
  <data name="ForumEditDeleteButtonAccessKey" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="ForumEditDescriptionLabel" xml:space="preserve">
    <value>Beskrivelse:</value>
  </data>
  <data name="ForumEditForumLabel" xml:space="preserve">
    <value>Redigér forum</value>
  </data>
  <data name="ForumEditIsActiveLabel" xml:space="preserve">
    <value>Er aktiv?</value>
  </data>
  <data name="ForumEditIsModeratedLabel" xml:space="preserve">
    <value>Er modereret?</value>
  </data>
  <data name="ForumEditLabel" xml:space="preserve">
    <value>Tilføj forum</value>
  </data>
  <data name="ForumEditNewForumButton" xml:space="preserve">
    <value>Nyt forum</value>
  </data>
  <data name="ForumEditPostLink" xml:space="preserve">
    <value>Redigér indlæg</value>
  </data>
  <data name="ForumEditPostsPerPageLabel" xml:space="preserve">
    <value>Antal indlæg per side:</value>
  </data>
  <data name="ForumEditSortOrderLabel" xml:space="preserve">
    <value>Sorteringsrækkefølge:</value>
  </data>
  <data name="ForumEditSubjectRequiredHelp" xml:space="preserve">
    <value>Du skal indtaste et emne</value>
  </data>
  <data name="ForumEditThreadsPerPageLabel" xml:space="preserve">
    <value>Indlægs-tråde per side:</value>
  </data>
  <data name="ForumEditTitleLabel" xml:space="preserve">
    <value>Titel:</value>
  </data>
  <data name="ForumEditUpdateButton" xml:space="preserve">
    <value>Gem</value>
  </data>
  <data name="ForumEditUpdateButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="ForumEnableAntiSpamSetting" xml:space="preserve">
    <value>Aktivér SPAM-blokering?</value>
  </data>
  <data name="ForumEnableRSSAtForumLevel" xml:space="preserve">
    <value>Aktivér RSS på forum-niveau?</value>
  </data>
  <data name="ForumEnableRSSAtModuleLevel" xml:space="preserve">
    <value>Aktivér RSS på modul-niveau?</value>
  </data>
  <data name="ForumEnableRSSAtThreadLevel" xml:space="preserve">
    <value>Aktivér RSS på tråd-niveau?</value>
  </data>
  <data name="ForumLabel" xml:space="preserve">
    <value>Forum</value>
  </data>
  <data name="ForumModuleEditSubscriptionsLabel" xml:space="preserve">
    <value>Redigér notifikationer</value>
  </data>
  <data name="ForumModuleForumLabel" xml:space="preserve">
    <value>Forum</value>
  </data>
  <data name="ForumModulePostCountLabel" xml:space="preserve">
    <value>Total antal indlæg</value>
  </data>
  <data name="ForumModulePostLastPostLabel" xml:space="preserve">
    <value>Seneste indlæg</value>
  </data>
  <data name="ForumModuleSubscribedLabel" xml:space="preserve">
    <value>Send notifikation?</value>
  </data>
  <data name="ForumModuleThreadCountLabel" xml:space="preserve">
    <value>Total antal tråde</value>
  </data>
  <data name="ForumMyPostsLink" xml:space="preserve">
    <value>Mine indlæg</value>
  </data>
  <data name="ForumPostEditCancelButton" xml:space="preserve">
    <value>Annuller</value>
  </data>
  <data name="ForumPostEditDeleteButton" xml:space="preserve">
    <value>Slet</value>
  </data>
  <data name="ForumPostEditMessageLabel" xml:space="preserve">
    <value>Besked:</value>
  </data>
  <data name="ForumPostEditNotifyLabel" xml:space="preserve">
    <value>Send notifikation ved svar:</value>
  </data>
  <data name="ForumPostEditSubjectLabel" xml:space="preserve">
    <value>Emne:</value>
  </data>
  <data name="ForumPostEditUpdateButton" xml:space="preserve">
    <value>Indlæg</value>
  </data>
  <data name="ForumPostEditUpdateButtonAccessKey" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="ForumsFeatureName" xml:space="preserve">
    <value>Fora</value>
  </data>
  <data name="ForumsLoginRequiredLink" xml:space="preserve">
    <value>Du skal være logget ind for at kunne oprette indlæg i fora.</value>
  </data>
  <data name="ForumsTableSummary" xml:space="preserve">
    <value>Denne oversigt viser en liste af fora.</value>
  </data>
  <data name="ForumThreadCancelButton" xml:space="preserve">
    <value>Annuller</value>
  </data>
  <data name="ForumThreadDeleteButton" xml:space="preserve">
    <value>Slet</value>
  </data>
  <data name="ForumThreadEditForumLabel" xml:space="preserve">
    <value>Forum</value>
  </data>
  <data name="ForumThreadEditLabel" xml:space="preserve">
    <value>Redigér tråd</value>
  </data>
  <data name="ForumThreadEditSortOrderLabel" xml:space="preserve">
    <value>Sorteringsrækkefølge</value>
  </data>
  <data name="ForumThreadEditSubjectLabel" xml:space="preserve">
    <value>Emne</value>
  </data>
  <data name="ForumThreadUnsubscribeCompleted" xml:space="preserve">
    <value>Abonnement afmeldt! Du vil ikke længere få notifikationer for beskeder i den angivne tråd.</value>
  </data>
  <data name="ForumThreadUnsubscribeFailed" xml:space="preserve">
    <value>Abonnementet kunne ikke afmeldes! Der opstod en fejl i forbindelse med afmelding af notifikationer for beskeder i den angivne tråd. Kontakt venligst Webmaster.</value>
  </data>
  <data name="ForumThreadUpdateButton" xml:space="preserve">
    <value>Gem</value>
  </data>
  <data name="ForumThreadViewAuthorLabel" xml:space="preserve">
    <value>Forfatter</value>
  </data>
  <data name="ForumThreadViewPagesLabel" xml:space="preserve">
    <value>Sider:</value>
  </data>
  <data name="ForumThreadViewReplyLabel" xml:space="preserve">
    <value>svar</value>
  </data>
  <data name="ForumUnsubscribeCompleted" xml:space="preserve">
    <value>Abonnement afmeldt! Du vil ikke længere få notifikationer for nye tråde i det angivne forum.</value>
  </data>
  <data name="ForumUnsubscribeFailed" xml:space="preserve">
    <value>Abonnementet kunne ikke afmeldes! Der opstod en fejl i forbindelse med afmelding af notifikationer for nye tråde i et forum. Kontakt venligst Webmaster.</value>
  </data>
  <data name="ForumUserPostsLink" xml:space="preserve">
    <value>Vis indlæg</value>
  </data>
  <data name="ForumUserThreadHeading" xml:space="preserve">
    <value>{0} deltog i disse diskussioner.</value>
  </data>
  <data name="ForumViewNewThreadLabel" xml:space="preserve">
    <value>ny tråd</value>
  </data>
  <data name="ForumViewPostLastPostLabel" xml:space="preserve">
    <value>Seneste indlæg</value>
  </data>
  <data name="ForumViewReplyCountLabel" xml:space="preserve">
    <value>Total antal svar</value>
  </data>
  <data name="ForumViewStartedByLabel" xml:space="preserve">
    <value>Startet af</value>
  </data>
  <data name="ForumViewSubjectLabel" xml:space="preserve">
    <value>Emne</value>
  </data>
  <data name="ForumViewTableSummary" xml:space="preserve">
    <value>Denne tabel indeholder en liste af forum-tråde.</value>
  </data>
  <data name="ForumViewThreadCountLabel" xml:space="preserve">
    <value>Total antal tråde</value>
  </data>
  <data name="ForumViewViewCountLabel" xml:space="preserve">
    <value>Total antal visninger</value>
  </data>
  <data name="IncludePostBodyInNotificationEmail" xml:space="preserve">
    <value>Inkludér indlægs-teksten i notifikations E-mail?</value>
  </data>
</root>
